.ofi {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  font-family: 'object-fit: cover;'; }

.header-mypage {
  display: none !important; }

.header-main li.cart, .header-main li.nomember, .header-main li.member {
  display: none !important; }
.header-main li.pc:first-child {
  margin-right: 40px; }

.sp-header-modal.blog-sp {
  display: none; }

@media only screen and (max-width: 1260px) {
  main {
    width: auto; }

  .sp-header-modal.blog-pc {
    display: block;
    visibility: visible;
    opacity: 100%;
    position: static;
    order: 2; }
    .sp-header-modal.blog-pc h2 {
      margin-bottom: 1px;
      position: relative; }
      .sp-header-modal.blog-pc h2:after {
        content: "";
        position: absolute;
        border-right: 2px solid #fff;
        border-top: 2px solid #fff;
        height: 6px;
        width: 6px;
        right: 20px;
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        top: calc(50% - 6px);
        transition: 0.3s; }
      .sp-header-modal.blog-pc h2.active {
        margin-bottom: 0; }
        .sp-header-modal.blog-pc h2.active:after {
          transform: rotate(-45deg);
          -webkit-transform: rotate(-45deg);
          -moz-transform: rotate(-45deg);
          top: calc(50% - 3px); }
    .sp-header-modal.blog-pc .categories {
      margin: 0 0 20px; }
  .sp-header-modal.blog-sp {
    display: none; }

  #page_news {
    order: 1; } }
@media only screen and (max-width: 767px) {
  main {
    display: flex; }

  .sp-header-modal.blog-sp {
    display: block; } }
/*
.sp.header-mypage.member{
	display: none;

}*/
.bloglist {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: -55px;
  padding: 0; }
  .bloglist:before {
    content: '';
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    display: block;
    width: 30%; }
  .bloglist > li {
    width: 30%;
    margin-bottom: 55px; }
  .bloglist a {
    color: #000;
    display: block; }
    .bloglist a:hover {
      text-decoration: none;
      filter: alpha(opacity=75);
      -moz-opacity: 0.75;
      opacity: 0.75; }
  .bloglist .img {
    border: 1px solid #efefef;
    position: relative;
    z-index: 0;
    margin: 0 0 14px; }
    .bloglist .img .inner {
      overflow: hidden;
      position: relative;
      z-index: 0;
      display: block; }
      .bloglist .img .inner:before {
        content: '';
        display: block;
        padding-bottom: 66.67%; }
      .bloglist .img .inner img {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        transition: all 0.15s ease-out;
        width: 100%;
        height: auto; }
  .bloglist .date {
    font-size: 13px;
    letter-spacing: 0.1em;
    margin: 0;
    transition: all 0.15s ease-out; }
  .bloglist .title {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.64706;
    transition: all 0.15s ease-out;
    margin-bottom: 0; }

@media only screen and (max-width: 1023px) {
  .bloglist > li {
    max-width: inherit;
    width: 48%; }
  .bloglist .img {
    margin-bottom: 10px; } }
@media only screen and (max-width: 767px) {
  .bloglist > li {
    width: 100%;
    margin-bottom: 30px; }
  .bloglist .img {
    margin-bottom: 7px; } }

.categoryicons {
  margin: 0 0 5px;
  padding: 0;
  transition: all 0.15s ease-out; }
  .categoryicons a, .categoryicons span {
    padding: 4px;
    color: #1C8B6A;
    display: block; }
    .categoryicons a:hover, .categoryicons span:hover {
      background-color: #1C8B6A;
      text-decoration: none;
      color: #fff; }
  .categoryicons li {
    display: inline-block;
    background: #fff;
    border: 1px solid #1C8B6A;
    color: #1C8B6A;
    font-size: 13px;
    line-height: 1;
    text-align: center;
    margin: 0 3px 3px 0; }

@media only screen and (max-width: 1023px) {
  .categoryicons {
    margin-bottom: 0; } }
.info .date, .info > span, .tags .date, .tags > span {
  display: inline-block;
  vertical-align: middle;
  font-weight: bold;
  margin: 0; }
.info .categoryicons, .tags .categoryicons {
  display: inline-block;
  margin-left: 10px;
  vertical-align: middle;
  margin-bottom: 0; }

.tags {
  text-align: center;
  padding-top: 50px; }
